Bug 242535 - print/epson-inkjet-printer-escpr: Update to 1.7.7
Summary: print/epson-inkjet-printer-escpr: Update to 1.7.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-12-10 00:49 UTC by Tatsuki Makino
Modified: 2020-01-01 21:49 UTC (History)
1 user (show)

See Also:
tatsuki_makino: maintainer-feedback+


Attachments
patch for print/epson-inkjet-printer-escpr (3.48 KB, patch)
2019-12-10 00:49 UTC, Tatsuki Makino
tatsuki_makino: maintainer-approval+
Details | Diff
poudriere log (101.62 KB, text/plain)
2019-12-10 00:51 UTC, Tatsuki Makino
no flags Details
patch for print/epson-inkjet-printer-escpr (4.09 KB, patch)
2019-12-27 02:13 UTC, Tatsuki Makino
tatsuki_makino: maintainer-approval+
Details | Diff
poudriere log (101.66 KB, text/plain)
2019-12-27 02:15 UTC, Tatsuki Makino
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tatsuki Makino 2019-12-10 00:49:12 UTC
Created attachment 209819 [details]
patch for print/epson-inkjet-printer-escpr

Version 1.7.6 was appeared in 2019-11-11.

There are no program changes that affect behavior.
New PPDs has been added.

1.7.4 (2019-10-16)
PPD file for EP-M552T series was added.

1.7.5 (2019-11-01)
PPD files for M2110 series and M2120 series were added.

1.7.6
PPD file for EC-C110 series is added.
Comment 1 Tatsuki Makino 2019-12-10 00:51:16 UTC
Created attachment 209820 [details]
poudriere log
Comment 2 Automation User 2019-12-10 01:17:34 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/101852479
Comment 3 Tatsuki Makino 2019-12-27 02:13:48 UTC
Created attachment 210244 [details]
patch for print/epson-inkjet-printer-escpr

Version 1.7.7 was appeared in 2019-12-26.
There are no program changes that affect behavior.
New PPDs has been added.

1.7.7
PPD file for ET-M2120 series is added.
Comment 4 Tatsuki Makino 2019-12-27 02:15:44 UTC
Created attachment 210245 [details]
poudriere log
Comment 5 Tobias C. Berner freebsd_committer 2020-01-01 21:49:36 UTC
Committed. Thanks.
Comment 6 commit-hook freebsd_committer 2020-01-01 21:49:40 UTC
A commit references this bug:

Author: tcberner
Date: Wed Jan  1 21:49:27 UTC 2020
New revision: 521780
URL: https://svnweb.freebsd.org/changeset/ports/521780

Log:
  print/epson-inkjet-printer-escpr: Update to 1.7.7

  PR:		242535
  Submitted by:	Tatsuki Makino <tatsuki_makino@hotmail.com> (maintainer)

Changes:
  head/print/epson-inkjet-printer-escpr/Makefile
  head/print/epson-inkjet-printer-escpr/distinfo
  head/print/epson-inkjet-printer-escpr/pkg-plist